/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .row.content {
        height: auto;
    }
}

.legalcaselistpanel {
    padding-top: 15px;
    margin-left: 15px;
}

.legal-case-info {
    padding-bottom: 5px;
    height: 200px;
}
.legalcaseheader{
    color: black;
    font-weight: bold;
}

.legalCaseDecisionDate {
    color: gray;
    font-weight: bold;
    font-size: 16px;
}